* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
body {
	font-family: Inter, sans-serif;
	line-height: 1.5;
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
li {
	list-style: none;
}
em,
i {
	font-style: normal;
}
.fl {
	float: left;
}
.fr {
	float: right;
}

img {
	user-select: none;
}

/* 版心 */
.wrap {
	display: block;
	/* 版心宽度 */
	width: 1324px;
	margin: 0 auto;
}
/* 头部 */
.header {
	width: 100%;
	height: 128px;
	background-color: #fff;
	/* 给到产品列表区进行定位 */
	position: relative;
}
.head-wrap {
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	/* 导航nav */
	/* 搜索栏目 */
}
.head-wrap .navs {
	display: flex;
	height: 100%;
	margin-left: 67px;
	/* 切记使用子级别选择器，层级嵌套很深 */
}
.head-wrap .navs > li {
	height: 100%;
	display: flex;
	align-items: center;
	margin-right: 27px;
	position: relative;
	z-index: 66;
	/*  nav导航的头部 */
	/* hover显示nav导航的主体 */
	/* 头部下拉产品 */
}
.head-wrap .navs > li:hover .nav-body {
	display: block;
}
.head-wrap .navs > li:hover .head-pro-body {
	display: block;
}
.head-wrap .navs > li:last-child {
	margin-right: 0;
}
.head-wrap .navs > li .nav-head {
	font-size: 16px;
	font-weight: 400;
	letter-spacing: 0px;
	color: #282828;
	vertical-align: middle;
	border-bottom: 2px solid transparent;
	/* 设置不换行 */
	white-space: nowrap;
}

.head-wrap .navs > li .nav-head .hover {
	display: none;
}

.head-wrap .navs > li .nav-head:hover {
	padding-bottom: 5px;
	border-bottom: 2px solid #f19833;
	color: #f19833;
}

.head-wrap .navs > li .nav-head:hover .default {
	display: none;
}

.head-wrap .navs > li .nav-head:hover .hover {
	display: inline-block;
}

/* 激活状态 */
.head-wrap .navs > li .nav-head.active {
	color: #f19833;
	font-weight: 700;
}
.head-wrap .navs > li .nav-head.active .hover {
	display: inline-block;
}
.head-wrap .navs > li .nav-head.active .default {
	display: none;
}
.head-wrap .navs > li .nav-body {
	position: absolute;
	left: 50%;
	top: 100%;
	z-index: 2;
	background-color: #fff;
	transform: translateX(-50%);
	min-width: 150px;
	white-space: nowrap;
	display: none;
}
.head-wrap .navs > li .nav-body li {
	padding: 15px;
	border-bottom: 1px solid #efefef;
}
.head-wrap .navs > li .nav-body li a {
	font-size: 16px;
	color: #282828;
}
.head-wrap .navs > li .nav-body li a:hover {
	color: #ff7100;
}
.head-wrap .navs > li .head-pro-body {
	position: absolute;
	left: 50%;
	top: 100%;
	z-index: 66;
	transform: translateX(-50%);
	z-index: 2;
	/*width: 491px;*/
	height: auto;
	max-height: 720px;
	background-color: #fff;
	padding-left: 29px;
	padding-right: 68px;
	padding-top: 41px;
	padding-bottom: 61px;
	display: none;
	overflow-y: auto;
}
.head-wrap .navs > li .head-pro-body .cate-item {
	/* 1级别分类 */
	/* 2级别分类 */
	/* 3级别分类 */
}
.head-wrap .navs > li .head-pro-body .cate-item .cate1 {
	display: flex;
	align-items: center;
	overflow: hidden;
	overflow-wrap: break-word;
	margin-bottom: 20px;
}
.head-wrap .navs > li .head-pro-body .cate-item .cate1.active .icons .close {
	display: block;
}
.head-wrap .navs > li .head-pro-body .cate-item .cate1.active .icons .open {
	display: none;
}
.head-wrap .navs > li .head-pro-body .cate-item .cate1.active a {
	color: #ff7100;
}
.head-wrap .navs > li .head-pro-body .cate-item .cate1 .icons {
	width: 22px;
	height: 22px;
	border: 1px solid #ff7100;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-right: 16px;
	cursor: pointer;
	user-select: none;
}
.head-wrap .navs > li .head-pro-body .cate-item .cate1 .icons .close {
	display: none;
}
.head-wrap .navs > li .head-pro-body .cate-item .cate1 a {
	font-family: Inter;
	font-size: 16px;
	font-weight: bold;
	line-height: 18.72px;
	text-transform: capitalize;
	color: #212121;
	overflow-wrap: break-word;
}
.head-wrap .navs > li .head-pro-body .cate-item .cate1 a:hover {
	color: #ff7100;
}
.head-wrap .navs > li .head-pro-body .cate-item .cate2 {
	display: none;
	padding-left: 8px;
	margin-top: 19px;
	margin-bottom: 20px;
}
.head-wrap .navs > li .head-pro-body .cate-item .cate2 .cate2-head.active .icons .open {
	display: none;
}
.head-wrap .navs > li .head-pro-body .cate-item .cate2 .cate2-head.active .icons .close {
	display: block;
}
.head-wrap .navs > li .head-pro-body .cate-item .cate2 .cate2-head.active a {
	color: #ff7100;
}
.head-wrap .navs > li .head-pro-body .cate-item .cate2 .cate2-head {
	display: flex;
	margin-bottom: 12px;
	/* 图标 */
}
.head-wrap .navs > li .head-pro-body .cate-item .cate2 .cate2-head .icons {
	width: 16px;
	height: 16px;
	border: 1px solid #ff7100;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-right: 10px;
	cursor: pointer;
	user-select: none;
}
.head-wrap .navs > li .head-pro-body .cate-item .cate2 .cate2-head .icons img {
	display: block;
	width: 8px;
}
.head-wrap .navs > li .head-pro-body .cate-item .cate2 .cate2-head .icons .close {
	display: none;
}
.head-wrap .navs > li .head-pro-body .cate-item .cate2 .cate2-head a {
	font-size: 15px;
	font-weight: 500;
	line-height: 17px;
	color: #212121;
	overflow-wrap: break-word;
}
.head-wrap .navs > li .head-pro-body .cate-item .cate2 .cate2-head a:hover {
	color: #ff7100;
}
.head-wrap .navs > li .head-pro-body .cate-item .cate3 {
	display: none;
	margin-left: 26px;
	margin-top: 11px;
	margin-bottom: 16px;
}
.head-wrap .navs > li .head-pro-body .cate-item .cate3 li {
	display: flex;
	align-items: stretch;
	justify-content: start;
	margin-bottom: 9px;
}
.head-wrap .navs > li .head-pro-body .cate-item .cate3 li.active .state {
	background-color: #f19833;
}
.head-wrap .navs > li .head-pro-body .cate-item .cate3 li.active a {
	color: #ff7100;
}
.head-wrap .navs > li .head-pro-body .cate-item .cate3 li .state {
	width: 16px;
	height: 16px;
	border-radius: 3px;
	background: #ffffff;
	border: 1px solid #cccccc;
}
.head-wrap .navs > li .head-pro-body .cate-item .cate3 li a {
	font-family: Inter;
	font-size: 14px;
	font-weight: normal;
	line-height: 16.38px;
	color: #212121;
	margin-left: 5px;
	overflow-wrap: break-word;
}
.head-wrap .navs > li .head-pro-body .cate-item .cate3 li a:hover {
	color: #ff7100;
}
.head-wrap .head-search {
	margin-left: auto;
}
.head-wrap .head-search form {
	width: 285px;
	height: 40px;
	display: flex;
}
.head-wrap .head-search input,
.head-wrap .head-search button {
	display: block;
	height: 100%;
}
.head-wrap .head-search input {
	flex: 1;
	overflow: hidden;
	border-radius: 4px;
	background: #ffffff;
	border: 1px solid #cecece;
	border-right: none;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 0px;
	padding-left: 14px;
	color: #000;
}
.head-wrap .head-search input::placeholder {
	color: #b5b5b5;
}
.head-wrap .head-search input:focus {
	outline: none;
	border: 2px solid #f19833;
	border-right: none;
	border-radius: 4px 0 0 4px;
}
.head-wrap .head-search button {
	width: 56px;
	border-radius: 0px 4px 4px 0px;
	background: #f19833;
	border: none;
	cursor: pointer;
}
/* 手机按钮 */
.phone-icon {
	display: none;
}
/* 手机导航 */
.phone-nav {
	display: none;
}
/* 底部内容 */
.footer {
	padding-top: 87px;
	padding-bottom: 45px;
	background-image: linear-gradient(107.17deg, #222928 0%, #090e0d 99.4%);
}
/* 上方的底部 */
.footer-top {
	display: flex;
	padding-bottom: 43px;
}
.footer-top .left {
	margin-right: 130px;
}
.footer-top .left h5 {
	font-size: 20px;
	font-weight: 700;
	color: #ffffff;
	letter-spacing: 2px;
	margin-bottom: 26px;
}
.footer-top .left p,
.footer-top .left a {
	font-size: 14px;
	font-weight: 500;
	color: #a8a8a8;
	line-height: 2;
	overflow-wrap: break-word;
}
.footer-top .left a:hover {
	color: #ff7100;
}

.footer-top .right {
	display: flex;
}
.footer-top .right ul {
	margin-right: 106px;
}
.footer-top .right ul:last-child {
	margin-right: 0;
}
.footer-top .right ul .first h5 {
	font-size: 20px;
	font-weight: 700;
	color: #ffffff;
	margin-bottom: 22px;
}
.footer-top .right ul li a {
	display: inline-block;
	font-size: 14px;
	font-weight: 500;
	color: #a8a8a8;
	margin-bottom: 10px;
	overflow-wrap: break-word;
	vertical-align: text-bottom;
}

.footer-top .right ul li a:hover {
	color: #ff7100;
}
/* 下方的底部 */
.footer-bottom {
	display: flex;
	align-items: center;
	padding-top: 36px;
	border-top: 1px solid #45504e;
}
.footer-bottom .form-text h5 {
	font-size: 20px;
	font-weight: 700;
	color: #f9f9f9;
	line-height: 1;
	margin-bottom: 16px;
}
.footer-bottom .form-text p {
	font-size: 16px;
	font-weight: 700;
	color: #959493;
	letter-spacing: 1px;
	line-height: 1;
}
.footer-bottom .form {
	margin-left: auto;
	margin-right: auto;
	width: 563px;
	height: 67px;
}
.footer-bottom .form form {
	display: flex;
	width: 100%;
	height: 100%;
}
.footer-bottom .form input {
	width: 65%;
	height: 100%;
	font-size: 16px;
	font-weight: 500;
	padding-left: 25px;
	color: #000;
	border: none;
}
.footer-bottom .form input::placeholder {
	color: #828282;
}
.footer-bottom .form input:focus {
	outline: 2px solid #f19833;
}
.footer-bottom .form button {
	width: 35%;
	height: 100%;
	font-size: 18px;
	font-weight: 700;
	color: #ffffff;
	letter-spacing: 1px;
	cursor: pointer;
	background: #f19833;
	border: none;
}
.footer-bottom .icons {
	display: flex;
	align-items: center;
}
.footer-bottom .icons a {
	margin-right: 14px;
}
.footer-bottom .icons a:last-child {
	margin-right: 0;
}
.footer-copyright {
	display: block;
	margin-top: 43px;
	font-size: 14px;
	font-weight: 500;
	color: #828282;
}
@media (max-width: 1370px) {
	.wrap {
		width: 85%;
	}
	.head-wrap .navs {
		margin-left: 30px;
		margin-right: 15px;
	}
	.head-wrap .navs li {
		/* margin-right: 15px; */
		margin-right: 22px;
	}
	.logo img {
		width: 170px;
	}

	.head-wrap .head-search form {
		/* width: 165px; */
		width: 195px;
	}
	.footer-top .left {
		margin-right: 70px;
	}
	.footer-top .right ul {
		margin-right: 60px;
	}
	.footer-bottom .form,
	.footer-bottom .icons {
		margin-left: 20px;
	}
	.footer-bottom .icons {
		flex-wrap: wrap;
		justify-content: end;
	}
	.footer-bottom .icons a {
		width: 30%;
		margin-right: 0;
		text-align: center;
	}
}
@media (max-width: 1200px) {
	.footer {
		padding-top: 45px;
		padding-bottom: 45px;
	}
	.footer-top {
		flex-wrap: wrap;
	}
	.footer-top .left {
		margin-right: 0;
	}
	.footer-top .left,
	.footer-top .right {
		width: 100%;
	}
	.footer-top .right {
		margin-top: 35px;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	.footer-top .right ul {
		margin-right: 0;
		width: 23%;
	}
	/* 处理头部 */
	/* 手机按钮 */
	.phone-icon {
		display: block;
		margin-left: 15px;
		cursor: pointer;
		user-select: none;
	}
	.phone-icon img {
		width: 45px;
		vertical-align: middle;
	}
	.phone-icon .close-btn {
		display: none;
	}
	.phone-icon.active .open-btn {
		display: none;
	}
	.phone-icon.active .close-btn {
		display: block;
	}
	/* 手机导航 */
	.phone-nav {
		position: absolute;
		left: 0;
		top: 100%;
		z-index: 9;
		width: 100%;
		background-color: #fff;
		padding-bottom: 65px;
		display: none;
		/* 产品特殊区域 */
	}
	.phone-nav .phone-nav-head {
		padding-top: 15px;
		padding-bottom: 15px;
		border-bottom: 1px solid #cdcdcd;
		display: flex;
		justify-content: space-between;
		align-items: center;
		padding-left: 25px;
		padding-right: 25px;
	}
	.phone-nav .phone-nav-head.active {
		background-color: #d9d9d9;
	}
	.phone-nav .phone-nav-head a {
		font-weight: 400;
		font-size: 24px;
		color: #282828;
		text-align: left;
	}
	.phone-nav .phone-nav-head a:hover {
		color: #ff7100;
	}
	.phone-nav .phone-nav-head .icons {
		padding-right: 10px;
		cursor: pointer;
		user-select: none;
	}
	.phone-nav .phone-nav-head .icons img {
		transition: 0.45s ease;
	}
	.phone-nav .phone-nav-head .icons.active img {
		transform: rotate(90deg);
	}
	.phone-nav .phone-nav-body {
		padding-top: 25px;
		display: none;
	}
	.phone-nav .phone-nav-body li {
		margin-bottom: 10px;
	}
	.phone-nav .phone-nav-body li a {
		font-weight: 400;
		font-size: 18px;
		color: #282828;
		text-align: left;
		padding-left: 35px;
	}
	.phone-nav .phone-nav-body li a:hover {
		color: #ff7100;
	}
	.phone-nav .phone-cate-list {
		margin-top: 32px;
		margin-bottom: 62px;
		padding-left: 25px;
		display: none;
	}
	.phone-nav .phone-cate-list .cate1 {
		display: flex;
		justify-content: flex-start;
		align-items: center;
		margin-bottom: 35px;
	}
	.phone-nav .phone-cate-list .cate1.active .icons .open {
		display: none;
	}
	.phone-nav .phone-cate-list .cate1.active .icons .close {
		display: block;
	}
	.phone-nav .phone-cate-list .cate1.active a {
		color: #ff7100;
	}
	.phone-nav .phone-cate-list .cate1 a {
		font-weight: 500;
		font-size: 20px;
		color: #212121;
	}
	.phone-nav .phone-cate-list .cate1 a:hover {
		color: #ff7100;
	}
	.phone-nav .phone-cate-list .cate1 .icons {
		flex-shrink: 0;
		margin-right: 19px;
		width: 30px;
		height: 30px;
		background: #ffffff;
		border: 1px solid #ff7100;
		display: flex;
		align-items: center;
		justify-content: center;
		cursor: pointer;
		user-select: none;
	}
	.phone-nav .phone-cate-list .cate1 .icons .close {
		display: none;
	}
	.phone-nav .phone-cate-list .cate2 {
		display: none;
		padding-left: 21px;
		margin-bottom: 18px;
	}
	.phone-nav .phone-cate-list .cate2 .cate2-head {
		display: flex;
		margin-bottom: 20px;
	}
	.phone-nav .phone-cate-list .cate2 .cate2-head.active .icons .close {
		display: block;
	}
	.phone-nav .phone-cate-list .cate2 .cate2-head.active .icons .open {
		display: none;
	}
	.phone-nav .phone-cate-list .cate2 .cate2-head.active a {
		color: #ff7100;
	}
	.phone-nav .phone-cate-list .cate2 .cate2-head .icons {
		flex-shrink: 0;
		cursor: pointer;
		user-select: none;
		width: 24px;
		height: 24px;
		background: #ffffff;
		border: 1px solid #ff7100;
		display: flex;
		justify-content: center;
		align-items: center;
		margin-right: 10px;
	}
	.phone-nav .phone-cate-list .cate2 .cate2-head .icons .close {
		display: none;
	}
	.phone-nav .phone-cate-list .cate2 .cate2-head .icons img {
		width: 12px;
	}
	.phone-nav .phone-cate-list .cate2 .cate2-head a {
		font-weight: 500;
		font-size: 18px;
		color: #5c5c5c;
	}
	.phone-nav .phone-cate-list .cate2 .cate2-head a:hover {
		color: #ff7100;
	}
	.phone-nav .phone-cate-list .cate3 {
		display: none;
		padding-left: 35px;
		padding-bottom: 18px;
	}
	.phone-nav .phone-cate-list .cate3 li {
		display: flex;
		margin-bottom: 10px;
	}
	.phone-nav .phone-cate-list .cate3 li.active .state {
		background-color: #f19833;
	}
	.phone-nav .phone-cate-list .cate3 li.active a {
		color: #f19833;
	}
	.phone-nav .phone-cate-list .cate3 li .state {
		width: 22px;
		height: 22px;
		background: #ffffff;
		border-radius: 3px;
		border: 1px solid #cccccc;
		margin-right: 11px;
		cursor: pointer;
		flex-shrink: 0;
	}
	.phone-nav .phone-cate-list .cate3 li a {
		font-weight: 400;
		font-size: 16px;
		color: #5c5c5c;
	}
	.phone-nav .phone-cate-list .cate3 li a:hover {
		color: #ff7100;
	}
	.head-wrap .navs {
		display: none;
	}
}
@media (max-width: 768px) {
	.wrap {
		width: 92%;
	}
	.footer-top .right {
		justify-content: space-between;
	}
	.footer-top .right ul {
		width: 47%;
		margin-bottom: 25px;
	}
	.footer-top {
		padding-bottom: 15px;
	}
	.footer-top .left h5 {
		margin-bottom: 15px;
	}
	.footer-bottom {
		padding-top: 15px;
		flex-wrap: wrap;
	}
	.footer-bottom .form-text,
	.footer-bottom .form,
	.footer-bottom .icons {
		width: 100%;
	}
	.footer-bottom .form {
		margin-top: 15px;
		margin-bottom: 15px;
		margin-left: 0;
		height: 60px;
	}
	.footer-bottom .icons {
		width: 100%;
		margin-left: 0;
		justify-content: space-between;
	}
	.footer-bottom .icons a {
		width: auto;
		text-align: left;
		margin-right: 10px;
	}
	.footer-copyright {
		margin-top: 15px;
	}
	.footer-top .right ul .first h5 {
		margin-bottom: 10px;
	}
	/* 头部设置 */
	.phone-nav .phone-nav-head a {
		font-size: 20px;
	}
	.phone-nav .phone-nav-body li a {
		font-size: 16px;
	}
	/* 手机端导航产品 */
	.phone-nav .phone-cate-list .cate1 a {
		font-size: 20px;
	}
	.phone-nav .phone-cate-list .cate2 .cate2-head a {
		font-size: 16px;
	}
	.phone-nav .phone-cate-list .cate3 li a {
		font-size: 14px;
	}
	.head-wrap .head-search {
		display: none;
	}
	.phone-icon {
		margin-left: auto;
	}
	/* 调整头部大小 */
	.header {
		height: 85px;
		box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
		/* background: linear-gradient(180deg, #f2f2f2 0%, rgba(255, 255, 255, 0) 100%); */
	}
	/* 调整logo大小 */
	.head-wrap .logo img {
		width: auto;
		height: 60px;
	}
	.phone-nav .phone-cate-list .cate1 {
		margin-bottom: 20px;
	}
}
@media (max-width: 576px) {
	.header {
		height: 70px;
	}
	.head-wrap .logo img {
		height: 45px;
	}
	
	.phone-icon img {
		width: 35px;
	}
	.phone-nav .phone-nav-head a {
		font-size: 16px;
	}
	.phone-nav .phone-cate-list .cate1 a {
		font-size: 14px;
	}
	.phone-nav .phone-cate-list .cate2 .cate2-head a {
		font-size: 12px;
	}
	.phone-nav .phone-cate-list {
		padding-left: 25px;
		padding-right: 25px;
	}
	.phone-nav .phone-cate-list .cate1 .icons {
		margin-right: 10px;
	}
	.phone-nav .phone-cate-list .cate1 .icons {
		width: 20px;
		height: 20px;
	}
	.phone-nav .phone-cate-list .cate1 .icons img {
		width: 10px;
	}
	.phone-nav .phone-cate-list .cate2 .cate2-head .icons {
		width: 15px;
		height: 15px;
	}
	.phone-nav .phone-cate-list .cate2 .cate2-head .icons img {
		width: 8px;
	}
	.phone-nav .phone-cate-list {
		margin-top: 30px;
		margin-bottom: 30px;
	}
	.phone-nav .phone-cate-list {
		margin-top: 20px;
		margin-bottom: 20px;
	}
	.phone-nav .phone-cate-list .cate3 li .state {
		width: 15px;
		height: 15px;
	}
	.phone-nav .phone-cate-list .cate3 li {
		align-items: start;
		vertical-align: top;
		line-height: 1.25;
	}
	.phone-nav .phone-cate-list .cate3 li a {
		line-height: 1.25;
	}
	.phone-nav .phone-cate-list .cate3 li .state {
		display: inline-block;
	}
	.phone-nav .phone-cate-list .cate3 {
		padding-left: 20px;
	}
	.phone-nav .phone-nav-head .icons {
		width: 12px;
	}
	.phone-nav .phone-nav-body {
		padding-top: 15px;
	}
	.footer-top .right ul .first h5 {
		font-size: 16px;
	}
}

/* 大于1200px */
@media (min-width: 1200px) {
	.phone-nav {
		display: none !important;
	}
	.head-wrap .logo img {
		width: 230px;
	}
	
}

/* 新添加右侧导航 */
.page-right-menu {
	position: fixed;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	z-index: 76;
	border-radius: 27px 0 0 0;
	overflow: hidden;
}

.page-right-menu .menu-item {
	width: 60px;
	height: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
	user-select: none;
	cursor: pointer;
	margin-bottom: 2px;
	background-color: #f19833;
}

.page-right-menu .menu-item a {
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.page-right-menu .menu-item:last-child {
	margin-bottom: 0;
}

/* cookie 弹窗 */
.cookie-confirm {
	position: fixed;
	bottom: 0;
	right: 0;
	z-index: 87;
	/* width: max(4.5rem,300px); */
	width: 100%;
	height: auto;
	padding: 20px 15px;
	padding-top: 30px;
	/* background-color: rgba(241, 152, 51, 1); */
	background-color: rgba(0, 0, 0, 1);
	overflow-wrap: break-word;
	/* 默认的出场动画 */
	animation: moveCookie 1s linear forwards;
}
.cookie-confirm.hide {
	top: 100%;
	bottom: auto;
	visibility: hidden;
}

@keyframes moveCookie {
	from {
		transform: translateY(100%);
	}
	to {
		transform: translateY(0);
	}
}

.cookie-head {
	margin-bottom: 15px;
	width: fit-content;
	margin-left: auto;
	display: block;
	user-select: none;
	cursor: pointer;
}

.cookie-head span {
	width: 30px;
	height: 2px;
	display: block;
	background-color: #fff;
	transition: 0.45s;
}
.cookie-head span:nth-child(1) {
	transform: rotate(-45deg) translate(0, 3px);
}

.cookie-head span:nth-child(2) {
	transform: rotate(45deg) translate(2px, -2px);
}

.cookie-head:hover span {
	background-color: #f19833;
}

.cookie-text p {
	color: #fff;
	font-size: 14px;
	line-height: 1.35;
	overflow-wrap: break-word;
	width: 100%;
}
.cookie-text p.text-underline {
	text-decoration: underline;
}

.cookie-btns {
	display: flex;
	align-items: center;
	margin-top: 15px;
}

.cookie-btns .btn-line {
	display: flex;
	align-items: center;
}

.cookie-btns .btn {
	font-size: 14px;
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	user-select: none;
	cursor: pointer;
}

.cookie-btns .btn1,
.cookie-btns .btn2 {
	white-space: nowrap;
	padding-left: 10px;
	padding-right: 10px;
	height: 35px;
	width: fit-content;
	margin-right: 10px;
	border-radius: 6px;
}

.cookie-btns .btn1 {
	background-color: #f19833;
	color: #fff;
}

.cookie-btns .btn2 {
	background-color: #fff;
	color: #409eff;
}

.cookie-btns .btn3 {
	width: fit-content;
	height: 35px;
	padding-left: 15px;
	padding-right: 15px;
	background-color: #67c23a;
	color: #fff;
	border-radius: 6px;
	display: flex;
	justify-content: center;
	align-items: center;
	user-select: none;
	cursor: pointer;
}

@media (max-width: 576px) {
	.page-right-menu .menu-item {
		width: 45px;
		height: 45px;
	}
	.page-right-menu .menu-item img {
		width: 50%;
	}
}

/* 飘窗样式 */
/* 新添加飘窗代码 */
.floadAd {
	/* position: absolute; */
	position: fixed; /* 关键改动 */
	/* 其他样式保持不变 */
	z-index: 999900;
	display: none;
}
.floadAd .item {
	display: block;
}
.floadAd .item img {
	width: 340px;
	height: auto;
	vertical-align: bottom;
} /* a img 的组合浏览器默认下边会有几个像素的空白，这里可以消除空白*/

.floadAd .close {
	font-size: 14px;
	background-color: #ccc;
	color: #000;
	user-select: none;
	cursor: pointer;
	padding: 5px;
	transition: 0.45s ease;
}

.floadAd .close:hover {
	background-color: #f19833;
	color: #fff;
}
@media (max-width: 768px) {
	.floadAd {
		display: none !important;
	}
}
